<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c7e983ca28791d58553ada067d88f80">
  <dict>
    <!--2021-12-29 17:47:39.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-12-29 17:47:39.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2021-12-29 17:47:39.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:47:39.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:47:39.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:47:39.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2021-12-29 17:47:39.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2021-12-29 17:47:39.000-->
    <string key="voicemail_number">*555</string>
    <!--2021-12-29 17:47:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
